/*     138342 : 이미지 (모바일/PC 출력 구분)      */
.img__138342__ {max-width:100%}
.img__138342__ * {box-sizing:border-box}
.img__138342__ a {display:block;vertical-align:top}
.img__138342__ img {vertical-align:top}
.img__138342__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138342__ .img_m {display:none;}
	.img__138342__ .img_pc {display:block;}
	.img__138342__ .img_pc img {width:px;}
}

/*     140139 : 이미지 (모바일/PC 출력 구분)      */
.img__140139__ {max-width:100%}
.img__140139__ * {box-sizing:border-box}
.img__140139__ a {display:block;vertical-align:top}
.img__140139__ img {vertical-align:top}
.img__140139__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140139__ .img_m {display:none;}
	.img__140139__ .img_pc {display:block;}
	.img__140139__ .img_pc img {width:px;}
}

/*     134908 : YouTube 동영상 플레이어      */
/* farm */
.farm__134908__ {display:table;width:100%; }
.farm__134908__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__134908__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__134908__ .player-item,
.player__134908__ iframe,
.player__134908__ embed,
.player__134908__ object,
.player__134908__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__134908__.player-16by9 {padding-bottom:56.25%}
.player__134908__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     134906 : 공백      */
.solid_line__134906__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__134906__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134906__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134906__ {height:35px}
}

/*     138343 : 이미지 (모바일/PC 출력 구분)      */
.img__138343__ {max-width:100%}
.img__138343__ * {box-sizing:border-box}
.img__138343__ a {display:block;vertical-align:top}
.img__138343__ img {vertical-align:top}
.img__138343__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138343__ .img_m {display:none;}
	.img__138343__ .img_pc {display:block;}
	.img__138343__ .img_pc img {width:px;}
}

/*     130317 : 이미지      */
.img__130317__ {max-width:100%}
.img__130317__ * {box-sizing:border-box}
.img__130317__ a {display:block;vertical-align:top}
.img__130317__ img {width:px;vertical-align:top}

